
  <div class="login-page">
    <div class="form">
      <form class="login-form" method='POST' action='{% url "auth_login" %}'>
        {% csrf_token %}
        <input type='text' name='username' placeholder='Usuario' />
        <input type='password' name='password' placeholder='Contraseña' />
        <button type='submit' class='btn btn-primary'>Ingresar</button>
      </form>
      {% if form.errors %}
      <br>
      <div class="alert alert-danger">
        <p><strong>No se puede iniciar sesión!</strong> Por favor ingrese un nombre de usuario y contraseña correctos.</p>
      </div>
      {% endif %}
    </div>
  </div>
